Bug 82560 - "OS" should probably be spelled out in redhat-config-netboot
"OS" should probably be spelled out in redhat-config-netboot
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-01-23 07:27 EST by Christian Rose
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-01 15:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-01-23 07:27:26 EST
In redhat-config-netboot there are many messages with the acronym "OS". "OS"
could probably be spelled out as "operating system" in most if not all of these
messages to help brevity and avoid acronymism.
Comment 1 Daniel Walsh 2003-01-24 12:01:52 EST
Fixed in redhat-config-netboot-0.1.0-9

Note You need to log in before you can comment on or make changes to this bug.